input:
  things:
    name: wish
    value_type: str
    description: '所求之事'
  pray:
    name: pray
    value_type: str
    description: '祈祷'
output:
  ret1:
    name: turn_symbol_desc
    value_type: str
    description: '说明'
  ret2:
    name: main_indicate
    value_type: str
    description: '主预言'
  ret3:
    name: support_indicate
    value_type: str
    description: '辅预言'

